WebBase_PFIncorporation/Controllers/CategoriasController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Domain.Ejemplo;
using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;
using NLog.Layouts;
using Services.IServices;

namespace BaseWeb_PFIncorporation.Controllers
{
    [Layout("_Layout")]
    public class CategoriasController : Controller
    {
        private readonly ICategoriasServices _categoriasServices;
        public CategoriasController(ICategoriasServices categoriasServices)
        {
            _categoriasServices = categoriasServices;
        }

        // GET: CategoriasController
        public async Task<IActionResult> Index()
        {
            var lista = await _categoriasServices.obtenerLista();
            return View(lista);
        }

        // GET: CategoriasController/Crear
        [HttpGet]
        public IActionResult Crear()
        {
            Categoria categoria = new Categoria();
            return PartialView(categoria);
        }

        // POST: CategoriasController/Crear
        [HttpPost]
        [ValidateAntiForgeryToken]
        public async Task<IActionResult> Crear(Categoria categoria)
        {
            if (ModelState.IsValid)
            {

                var response = await _categoriasServices.crear(categoria);
                if (response.Success)
                {
                    return Json(new { success = response.Success, msj = response.Message });
                }
                else
                {
                    ModelState.AddModelError("modelError", response.Message);
                    return Json(new { success = response.Success, msj = response.Message });
                }
            }
            return Json(new { success = false, msj = "¡Verifica que los datos esten completos y sean correctos, si el problema continua comunicate con el administrador!" });

        }

        // GET: CategoriasController/Edit/5
        public async Task<IActionResult> Editar(int id)
        {
            Categoria categoria = await _categoriasServices.buscarPorId(id);

            if (categoria == null)
            {
                return RedirectToAction("Index");
            }

            return PartialView(categoria);
        }

       // POST: CategoriasController/Edit/5
        [HttpPost]
        [ValidateAntiForgeryToken]
        public async Task<IActionResult> Editar(Categoria categoria)
        {
            if (ModelState.IsValid)
            {
                var response = await _categoriasServices.editar(categoria);
                if (response.Success)
                {
                    return Json(new { success = response.Success, msj = response.Message });
                }
                else
                {
                    ModelState.AddModelError("modelError", response.Message);
                    return Json(new { success = response.Success, msj = response.Message });
                }
            }
            return Json(new { success = false, msj = "¡Verifica que los datos esten completos y sean correctos, si el problema continua comunicate con el administrador!" });
        }

        // POST: CategoriasController/Delete/5
        public async Task<IActionResult> EliminarConfirmado(int id)
        {
            if (id <= 0) // Validamos que el id no sea nulo o que contenga un valor negativo.
            {
                return RedirectToAction("Index");
            }
            var response = await _categoriasServices.eliminar(id);
            if (response.Success) // Validamos sí el producto se eliminó.
            {
                return Json(new { success = response.Success, msj = response.Message });
            }
            else
            {
                ModelState.AddModelError("modelError", response.Message);
                return Json(new { success = response.Success, msj = response.Message });
            }
        }
    }
}

WebBase_PFIncorporation/Views/Shared/_AuthLayout.cshtml
<!DOCTYPE html>

<html lang="en">

<!-- begin::Head -->
<head>
    <meta charset="utf-8" />
    <title>Acceso | Pretty Flames</title>
    <meta name="description" content="User login example">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <!--begin::Web font -->
    <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
    <script>
        WebFont.load({
            google: { "families": ["Poppins:300,400,500,600,700"] },
            active: function () {
                sessionStorage.fonts = true;
            }
        });
    </script>


    <!--end::Web font -->
    <!--begin::Page Custom Styles -->
    <link href="~/assets/custom/user/login-v2.css" rel="stylesheet" type="text/css" />

    <!--end::Page Custom Styles -->
    <!--begin:: Global Mandatory Vendors -->
    <link href="~/assets/vendors/general/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet" type="text/css" />

    <!--end:: Global Mandatory Vendors -->
    <!--begin:: Global Optional Vendors -->
    <link href="~/assets/vendors/general/socicon/css/socicon.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/line-awesome/css/line-awesome.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/flaticon/flaticon.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/flaticon2/flaticon.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/fontawesome5/css/all.min.css" rel="stylesheet" type="text/css" />

    <!--end:: Global Optional Vendors -->
    <!--begin::Global Theme Styles -->
    <link href="~/assets/demo/default/base/style.bundle.css" rel="stylesheet" type="text/css" />

    <!--end::Global Theme Styles -->
    <!--begin::Layout Skins -->
    <link href="~/assets/demo/default/skins/header/base/light.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/demo/default/skins/header/menu/light.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/demo/default/skins/brand/navy.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/demo/default/skins/aside/navy.css" rel="stylesheet" type="text/css" />

    <!--end::Layout Skins -->
    <link rel="shortcut icon" href="~/images/UIMQROO/logos/favicon.png" />
</head>

<!-- end::Head -->
<!-- begin::Body -->
<body class="k-login-v2--enabled k-header--fixed k-header-mobile--fixed k-aside--enabled k-aside--fixed">

    <!-- begin:: Page -->
    <div class="k-grid k-grid--ver k-grid--root k-page" >
        @RenderBody()
    </div>

    <!-- end:: Page -->
    <!-- begin:: Topbar Offcanvas Panels -->
    <!-- end:: Topbar Offcanvas Panels -->
    <!-- begin::Global Config -->
    <script>
        var KAppOptions = {
            "colors": {
                "state": {
                    "brand": "#5d78ff",
                    "metal": "#c4c5d6",
                    "light": "#ffffff",
                    "accent": "#00c5dc",
                    "primary": "#5867dd",
                    "success": "#34bfa3",
                    "info": "#36a3f7",
                    "warning": "#ffb822",
                    "danger": "#fd3995",
                    "focus": "#9816f4"
                },
                "base": {
                    "label": ["#c5cbe3", "#a1a8c3", "#3d4465", "#3e4466"],
                    "shape": ["#f0f3ff", "#d9dffa", "#afb4d4", "#646c9a"]
                }
            }
        };
    </script>

    <!-- end::Global Config -->
    <!--begin:: Global Mandatory Vendors -->
    <script src="~/assets/vendors/general/jquery/dist/jquery.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/popper.js/dist/umd/popper.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/js-cookie/src/js.cookie.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/moment/min/moment.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/tooltip.js/dist/umd/tooltip.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/perfect-scrollbar/dist/perfect-scrollbar.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/sticky-js/dist/sticky.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/wnumb/wNumb.js" type="text/javascript"></script>

    <!--end:: Global Mandatory Vendors -->
    <!--begin:: Global Optional Vendors -->
    <!--end:: Global Optional Vendors -->
    <!--begin::Global Theme Bundle -->
    <script src="~/assets/demo/default/base/scripts.bundle.js" type="text/javascript"></script>

    <!--end::Global Theme Bundle -->
    <!--begin::Page Scripts -->
    <script src="~/assets/demo/default/custom/custom/login/login.js" type="text/javascript"></script>

    <!--end::Page Scripts -->
    <!--begin::Global App Bundle -->
    <script src="~/assets/app/scripts/bundle/app.bundle.js" type="text/javascript"></script>
    @RenderSection("Scripts", required: false)
    <!--end::Global App Bundle -->
</body>

<!-- end::Body -->
</html>

WebBase_PFIncorporation/Views/Shared/_Footer.cshtml
<div class="k-footer	k-grid__item k-grid k-grid--desktop k-grid--ver-desktop">
    <div class="k-footer__copyright">
        @DateTime.Now.Year<a href="" target="_blank" class="k-link"> Alfredo Cuy Chavez</a>
    </div>
    <div class="k-footer__menu">
        <a href="#" target="_blank" class="k-footer__menu-link k-link">About</a>
        <a href="#" target="_blank" class="k-footer__menu-link k-link">Team</a>
        <a href="#" target="_blank" class="k-footer__menu-link k-link">Contact</a>
    </div>
</div>

WebBase_PFIncorporation/Views/Shared/_FooterCliente.cshtml
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{

}
<style>

    #subfooter {
        list-style: none;
        background-color: #ffff !important;
        text-align: center;
        padding: 20px;
    }
</style>
<div class="k-footer	k-grid__item k-grid k-grid--desktop k-grid--ver-desktop">

    <div class="k-footer__menu" style="margin-right:auto;margin-left:auto">

        <div class="k-section">
            <h4>Suscribete a Pretty Flames&#128293;</h4>
            <form class=" k-align-center" action="Sus">
                <input class="form-control" type="email" required placeholder="inserte su correo" />
                <span class="form-text text-danger"></span>
                <br />
                <button type="submit" class="btn btn-primary k-align-center"> Enviar</button>
            </form>

        </div>

    </div>


    <div class="k-footer__nav" style="margin-right:auto;margin-left:auto">

        <div class="k-section">
            <ul class="nav nav-tabs justify-content-end nav-fill nav-tabs-line nav-tabs-line-danger" role="tablist" style="margin-top:10px">

                <li class="nav-item">
                    <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Pretty Flames</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Lookbook</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Contacto</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab">Comunidad</a>
                </li>
                

            </ul>
        </div>

    </div>

</div>
<ul id="subfooter">
    <li style="font-size:18px">
        <a style="color: #F54F4F" href="">  Pretty | Flames &#128293;</a>
        <a  style="color: #F54F4F" href="https://www.instagram.com/prettyflames_mx/" target="_blank"><i class="fab fa-instagram"></i></a>
        <a  style="color: #F54F4F" href="https://www.facebook.com/prettyflamesmx" target="_blank"><i class="fab fa-facebook"></i></a>
    </li>
    <br />
    <li>
        <a  style="color: #F54F4F" href="">Conduciones de uso </a> | <a style="margin-right:30px;color: #F54F4F" href="">terminos y condiciones</a><span>© 2019-2020, Pretty Flames Inc. o afiliados. Todos los derechos reservados.</span>
        
    </li>
    <br />
    <li>
        <label>Desarrollador web</label>
        <strong>
            Alfredo Cuy Chavez
        </strong>
    </li>
</ul>

WebBase_PFIncorporation/Views/Shared/_HomeLayout.cshtml
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] </title>
    <meta name="description" content="Initialized via remote ajax json data">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--begin::Web font -->
    <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
    <script>

        WebFont.load({
            google: { "families": ["Poppins:300,400,500,600,700"] },
            active: function () {
                sessionStorage.fonts = true;
            }
        });
    </script>
    <style>
        body {
            overflow-x: hidden;
        }
    </style>
    @*hoja de estilos*@
    @RenderSection("Styles", required: false)
    @{ await Html.RenderPartialAsync("_StylesSheetsPartial"); }
    <!--comentario cambio tokio-->

    <link rel="shortcut icon" href="~/assets/media/icons/iconbox_bg.svg" />
    <script src="~/js/libs/jquery-3.2.1.js"></script>
    <script src="~/js/libs/jquery-ui-1.12.1.min.js"></script>
    <script src="~/js/plugin/jquery-validate/jquery.validate.js"></script>
    <script src="~/js/plugin/jquery-validate/jquery.validate.min.js"></script>
    <script src="~/js/plugin/jquery-validate/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/assets/vendors/general/block-ui/jquery.blockUI.js" type="text/javascript"></script>
    <script src="~/assets/demo/default/custom/components/extended/blockui.js" type="text/javascript"></script>
    <!--script para las notificaci9ones-->
    @*<environment include="Development">
            <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        </environment>
        <environment exclude="Development">
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
                  asp-fallback-href="~/lib/bootstrap/dist/css/bootstrap.min.css"
                  asp-fallback-test-class="sr-only" asp-fallback-test-property="position" asp-fallback-test-value="absolute"
                  crossorigin="anonymous"
                  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" />
        </environment>*@
    <link rel="stylesheet" href="~/css/site.css" />
</head>

<body class="k-header--fixed k-header-mobile--fixed k-aside--enabled k-aside--fixed  k-wrapper " id="k_wrapper" >
    <div id="k_header_mobile" class="k-header-mobile  k-header-mobile--fixed ">
        <div class="k-header-mobile__logo">
            <a href="index.html">
                <img src="~/assets/media/icons/PFNUEVOLOGO.png" style="height:60px; width:80px;" />
            </a>
        </div>
        <div class="k-header-mobile__toolbar">
            <button class="k-header-mobile__toolbar-toggler k-header-mobile__toolbar-toggler--left" id="k_aside_mobile_toggler"><span></span>Hola</button>
            <button class="k-header-mobile__toolbar-toggler" id="k_header_mobile_toggler"><span></span></button>
            <button class="k-header-mobile__toolbar-topbar-toggler" id="k_header_mobile_topbar_toggler"><i class="flaticon-more"></i>Hola</button>
        </div>
    </div>
    <!-- begin:: Aside -->
    <!-- end:: Aside -->
    <!-- begin:: Aside -->
    <!-- end:: Aside -->
    <header class="k-hidden-mobile k-hidden-tablet" style="background-color:#ffffff;">
        <div class="row">
            <div class="col-md-11">
                <div class="k-section">
                    <ul class="nav nav-tabs justify-content-end nav-fill nav-tabs-line nav-tabs-line-danger" role="tablist" style="margin-top:10px">

                        <li class="nav-item">
                            <a href="@Url.Action("Index")">

                                <img src="~/assets/media/icons/PFNUEVOLOGO.png" style="height:60px; width:80px;" />
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Pretty Flames</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link"  href="@Url.Action("Productos")" >Productos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Lookbook</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="@Url.Action("ContactoCliente")">Contacto</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab">Comunidad</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab"><i class="fas fa-shopping-cart"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab">Registrarse</a>
                        </li>


                    </ul>

                </div>
            </div>
            <div class="col-md-1">
                <div class="k-section ">
                    <a style="margin-top:15px;" class="btn btn-primary" href="@Url.Action("Login","Account")">Login</a>
                </div>
            </div>
        </div>

    </header>


    <!-- end:: Header -->
    <!-- begin:: Content -->
    <div class="k-content	k-grid__item k-grid__item--fluid k-grid k-grid--hor" id="k_content" style="padding-top: 10px;background-color: #F5F2D0 !important;">

        <!-- begin:: Content Head -->
        <!-- end:: Content Head -->
        <!-- begin:: Content Body -->
       
        @RenderBody()

        <!-- begin:: Contenido de la página aqui-->
        <!-- end:: Content Body -->
    </div>

    <!-- end:: Content -->
    <!-- begin:: Footer -->
    @{ await Html.RenderPartialAsync("_FooterCliente"); }
    <!-- end:: Footer -->

    <div id="k_scrolltop" class="k-scrolltop">
        <i class="la la-arrow-up"></i>
    </div>

    @{ await Html.RenderPartialAsync("_scriptsPartial"); }






    @RenderSection("Scripts", required: false)

</body>

</html>

WebBase_PFIncorporation/Views/Shared/_IndexProductosLayout.cshtml
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

WebBase_PFIncorporation/Views/Shared/_NavbarInicioCliente.cshtml
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
       Layout = "~/Views/Shared/_Layout.cshtml";
*@
@{
    
}

WebBase_PFIncorporation/Views/Shared/_Navigation.cshtml
<button class="k-aside-close " id="k_aside_close_btn"><i class="la la-close"></i></button>
<div class="k-aside  k-aside--fixed 	k-grid__item k-grid k-grid--desktop k-grid--hor-desktop" id="k_aside">

    <!-- begin:: Aside -->
    <div class="k-aside__brand	k-grid__item " id="k_aside_brand">
        <div class="k-aside__brand-logo">
            <a href="@Url.Action("Index","Home")">
                <img alt="Logo" src="~/assets/media/logos/logo-6.png" />
            </a>
        </div>
        <div class="k-aside__brand-tools">
            <button class="k-aside__brand-aside-toggler k-aside__brand-aside-toggler--left" id="k_aside_toggler"><span></span></button>
        </div>
    </div>

    <!-- end:: Aside -->
    <!-- begin:: Aside Menu -->
    <div class="k-aside-menu-wrapper	k-grid__item k-grid__item--fluid" id="k_aside_menu_wrapper">
        <div id="k_aside_menu" class="k-aside-menu " data-kmenu-vertical="1" data-kmenu-scroll="1" data-kmenu-dropdown-timeout="500">
            <ul class="k-menu__nav ">
                <li class="k-menu__item  k-menu__item--submenu" aria-haspopup="true" data-kmenu-submenu-toggle="hover">
                    <a href="javascript:;" class="k-menu__link k-menu__toggle"><i class="k-menu__link-icon flaticon2-graphic"></i><span class="k-menu__link-text">Dashboards</span><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                    <div class="k-menu__submenu ">
                        <span class="k-menu__arrow"></span>
                        <ul class="k-menu__subnav">
                            <li class="k-menu__item  k-menu__item--parent" aria-haspopup="true"><span class="k-menu__link"><span class="k-menu__link-text">Dashboards</span></span></li>
                            <li class="k-menu__item " aria-haspopup="true"><a asp-controller="Home" asp-action="Index" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Navy Aside</span></a></li>
                            <li class="k-menu__item " aria-haspopup="true"><a href="dashboards_brand-aside.html" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Brand Aside</span></a></li>
                            <li class="k-menu__item " aria-haspopup="true"><a href="dashboards_navy-header.html" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Navy Header</span></a></li>
                            <li class="k-menu__item " aria-haspopup="true"><a href="dashboards_light-aside.html" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Light Aside</span></a></li>
                            <li class="k-menu__item " aria-haspopup="true"><a href="dashboards_brand-header.html" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Brand Header</span></a></li>
                        </ul>

                    </div>
                </li>
                <li class="k-menu__item" aria-haspopup="true"><a asp-controller="Categorias" asp-action="Index" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Categorias</span></a></li>
                <li class="k-menu__item" aria-haspopup="true"><a asp-controller="Productos" asp-action="Index" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Productos</span></a></li>


            </ul>
        </div>
    </div>

    <!-- end:: Aside Menu -->
    <!-- begin:: Aside -->
    <!--<div class="k-aside__footer		k-grid__item" id="k_aside_footer">
        <div class="k-aside__footer-nav">
            <div class="k-aside__footer-item">
                <a href="#" class="btn btn-icon"><i class="flaticon2-gear"></i></a>
            </div>
            <div class="k-aside__footer-item">
                <a href="#" class="btn btn-icon"><i class="flaticon2-cube"></i></a>
            </div>
            <div class="k-aside__footer-item">
                <a href="#" class="btn btn-icon"><i class="flaticon2-bell-alarm-symbol"></i></a>
            </div>
            <div class="k-aside__footer-item">
                <button type="button" class="btn btn-icon" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="flaticon2-add"></i>
                </button>
                <div class="dropdown-menu dropdown-menu-left">
                    <ul class="k-nav">
                        <li class="k-nav__section k-nav__section--first">
                            <span class="k-nav__section-text">Export Tools</span>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <i class="k-nav__link-icon la la-print"></i>
                                <span class="k-nav__link-text">Print</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <i class="k-nav__link-icon la la-copy"></i>
                                <span class="k-nav__link-text">Copy</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <i class="k-nav__link-icon la la-file-excel-o"></i>
                                <span class="k-nav__link-text">Excel</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <i class="k-nav__link-icon la la-file-text-o"></i>
                                <span class="k-nav__link-text">CSV</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <i class="k-nav__link-icon la la-file-pdf-o"></i>
                                <span class="k-nav__link-text">PDF</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="k-aside__footer-item">
                <a href="#" class="btn btn-icon"><i class="flaticon2-calendar-2"></i></a>
            </div>
        </div>
    </div>-->
    <!-- end:: Aside -->
</div>

WebBase_PFIncorporation/Views/Shared/_StylesSheetsPartial.cshtml
<!--begin:: Global Mandatory Vendors -->
<link href="/assets/vendors/general/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet" type="text/css" />
<link href="~/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
<!--end:: Global Mandatory Vendors -->
<!--begin:: Global Optional Vendors -->
<link href="~/assets/vendors/general/socicon/css/socicon.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/line-awesome/css/line-awesome.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/flaticon/flaticon.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/flaticon2/flaticon.css" rel="stylesheet" type="text/css" />
<link href="~/assets/vendors/custom/vendors/fontawesome5/css/all.min.css" rel="stylesheet" type="text/css" />

<!--end:: Global Optional Vendors -->
<!--begin::Global Theme Styles -->
<link href="~/assets/demo/default/base/style.bundle.css" rel="stylesheet" type="text/css" />

<!--end::Global Theme Styles -->
<!--begin::Layout Skins -->
<link href="~/assets/demo/default/skins/header/base/light.css" rel="stylesheet" type="text/css" />
<link href="~/assets/demo/default/skins/header/menu/light.css" rel="stylesheet" type="text/css" />
<link href="~/assets/demo/default/skins/brand/navy.css" rel="stylesheet" type="text/css" />
<link href="~/assets/demo/default/skins/aside/navy.css" rel="stylesheet" type="text/css" />

<!--end::Layout Skins -->